<?php
require_once 'core/system.php';
echo only_reg();
$header = 'Шахта';
require_once 'core/head.php';
?>




<?

$taxi_ostalos=$user['shahta_time']-time();
if($user['shahta_start'] != 0){
if($taxi_ostalos > 0){


echo " <center><img src='/img/ryd.png' alt=''/></center>";
echo '<div class="menu">
<b><center>
Вы работаете в шахте 
</b>
<br>До конца: 
'.($taxi_ostalos/60%60).' минут '.($taxi_ostalos%60).' секунд </div></center>
';
include_once 'core/foot.php';
?>

</div>
</div>

<?
exit;
}
else{
if($user['shahta_start'] == '1'){$nagrada = rand(200, 600);} {$exp = rand(50,150);} {$kamni = rand(1,100);}  #####Цены за  поход в пещеру####
mysql_query("UPDATE `user` SET `silver` = silver+$nagrada WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `exp` = exp+$exp WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `kamni` = kamni+$kamni WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `shahta_start` = 0 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `shahta` = 0 WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `user` SET `shahta_time` = 0 WHERE `id` = '".$user['id']."'");

echo '<center><div class="menu"><b>Поработав в шахте, ты нашел: </b>'.$nagrada . '<img src="/images/icon/silver.png"> и '.$kamni .'<img src="/images/icon/kamni.png"></center>
</p><center><div class="menu"><b>И получил:</b> '.$exp . ' <img src="/images/icon/exp.png"></div></center>';

?>
<?
}
}else{
?>

<?
}
?>



<center><img src='/img/ryd.png' alt=''/></img></center>
<div class='dot-line'></div>
<center><div class="menu"><b>В шахте ты получишь много <img src='/images/icon/exp.png'>опыта, <img src='/images/icon/silver.png'>серебра и <img src='/images/icon/kamni.png'>камня...</b></div><div class='dot-line'></div></center>
<center><a class='btn' href='shahta_go.php?shahta&amp;time=1'><span class='end'><span class='label'>Спуститься вниз</span></span></a></center>
<div class='mini-line'></div><ul class='hint'><li>В шахте  возможно получить до 200 опыта, 100 камня и до 600 серебра...</li><li>Серебро можно использовать для тренировок...</li></ul></div>

 
</div>
<?include_once 'core/foot.php'?>
</div>
</body>
</html>